.container-contact .row-contact{
	padding: 25px;
}

.container-contact .row-contact .col-contact h2{
	color: #ea4747;
	font-size: 1.2em;
}
.container-contact .row-contact .col-contact p{
	color: #525252;
	font-size: 1.1em;
}

.container-contact .row-contact .formulario{
	background: azure;
	color: #525252;
}

.container-contact .row-contact .formulario form .boton-enviar{
	text-align: center;
}

.container-contact .row-contact .formulario form .boton-enviar .enviar{
	width: 100%;
	padding: 15px 0 15px 0;
}


/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */




/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {
	.container-contact .row-contact{
	padding: 20px 50px 20px 50px;
}

.container-contact .row-contact .col-contact p{
	padding-top: 20px;
}

.container-contact .row-contact .formulario form{
	width: 70%;
	margin: 0 auto;
}

.container-contact .row-contact .formulario form .boton-enviar .enviar{
	width: 90%;
	padding: 15px 0 15px 0;
}

 }



/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {
		.container-contact .row-contact{
	padding: 20px 150px 20px 150px;
}

 .container-contact .row-contact .col-contact h2{
	font-size: 1.1em;
} 
.container-contact .row-contact .col-contact p{
	font-size: 1em; 
}

.container-contact .row-contact .formulario form{
	width: 400px;
}

.container-contact .row-contact .formulario form .boton-enviar .enviar{
	width: 70%;
	margin-top: 20px;
	padding: 10px 0 10px 0;
}

}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {
.container-contact .row-contact{
	padding: 20px 280px 20px 280px;
}

.container-contact .row-contact .formulario form .boton-enviar .enviar{
	width: 50%;
}

}



/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {
			.container-contact .row-contact{
	padding: 20px 400px 20px 400px;
}

}